label {
  display: inline-block;
  font-family: Montserrat-Medium;
  font-size: 15px;
  color: #333333;
  line-height: 1.5;
  max-width: 100%; // Force IE8 to wrap long content (see https://github.com/twbs/bootstrap/issues/13141)
  margin-bottom: 5px;
  font-weight: 700;
}

.form-control {
  border: 1px solid darken(#f0f0f0, 5%) !important;
}

.form-action {
  margin-top: 45px;

  button {
    width: 200px;
  }
}

.input-group-prepend,
.input-group-append {
  font-size: 14px;
  color: #888;
  border: 1px solid darken(#f0f0f0, 5%);
  background-color: transparent;
  border-radius: 0;
  min-width: 45px;
  @include x-align-items(center);
  @include x-justify-content(center);
}
